;
; Copyright (c) 2024, Alliance for Open Media. All rights reserved.
;
; This source code is subject to the terms of the BSD 2 Clause License and
; the Alliance for Open Media Patent License 1.0. If the BSD 2 Clause License
; was not distributed with this source code in the LICENSE file, you can
; obtain it at www.aomedia.org/license/software. If the Alliance for Open
; Media Patent License 1.0 was not distributed with this source code in the
; PATENTS file, you can obtain it at www.aomedia.org/license/patent.
;
AOM_ARCH_AARCH64 equ 0
AOM_ARCH_ARM equ 1
AOM_ARCH_PPC equ 0
AOM_ARCH_X86 equ 0
AOM_ARCH_X86_64 equ 0
CONFIG_ACCOUNTING equ 0
CONFIG_ANALYZER equ 0
CONFIG_AV1_DECODER equ 1
CONFIG_AV1_ENCODER equ 1
CONFIG_AV1_HIGHBITDEPTH equ 1
CONFIG_AV1_TEMPORAL_DENOISING equ 0
CONFIG_BIG_ENDIAN equ 0
CONFIG_BITRATE_ACCURACY equ 0
CONFIG_BITRATE_ACCURACY_BL equ 0
CONFIG_BITSTREAM_DEBUG equ 0
CONFIG_COEFFICIENT_RANGE_CHECKING equ 0
CONFIG_COLLECT_COMPONENT_TIMING equ 0
CONFIG_COLLECT_PARTITION_STATS equ 0
CONFIG_COLLECT_RD_STATS equ 0
CONFIG_CWG_C013 equ 0
CONFIG_DEBUG equ 0
CONFIG_DENOISE equ 1
CONFIG_DISABLE_FULL_PIXEL_SPLIT_8X8 equ 1
CONFIG_ENTROPY_STATS equ 0
CONFIG_EXCLUDE_SIMD_MISMATCH equ 0
CONFIG_FPMT_TEST equ 0
CONFIG_GCC equ 1
CONFIG_GCOV equ 0
CONFIG_GPROF equ 0
CONFIG_INSPECTION equ 0
CONFIG_INTERNAL_STATS equ 0
CONFIG_INTER_STATS_ONLY equ 0
CONFIG_LIBVMAF_PSNR_PEAK equ 1
CONFIG_LIBYUV equ 1
CONFIG_MAX_DECODE_PROFILE equ 0
CONFIG_MISMATCH_DEBUG equ 0
CONFIG_MULTITHREAD equ 1
CONFIG_NN_V2 equ 0
CONFIG_NORMAL_TILE_MODE equ 1
CONFIG_OPTICAL_FLOW_API equ 0
CONFIG_OS_SUPPORT equ 1
CONFIG_OUTPUT_FRAME_SIZE equ 0
CONFIG_PARTITION_SEARCH_ORDER equ 0
CONFIG_PIC equ 1
CONFIG_QUANT_MATRIX equ 1
CONFIG_RATECTRL_LOG equ 0
CONFIG_RD_COMMAND equ 0
CONFIG_RD_DEBUG equ 0
CONFIG_REALTIME_ONLY equ 0
CONFIG_RT_ML_PARTITIONING equ 0
CONFIG_RUNTIME_CPU_DETECT equ 0
CONFIG_SALIENCY_MAP equ 0
CONFIG_SHARED equ 0
CONFIG_SIZE_LIMIT equ 1
CONFIG_SPEED_STATS equ 0
CONFIG_SVT_AV1 equ 1
CONFIG_TFLITE equ 0
CONFIG_THREE_PASS equ 0
CONFIG_TUNE_BUTTERAUGLI equ 0
CONFIG_TUNE_VMAF equ 0
CONFIG_WEBM_IO equ 1
DECODE_HEIGHT_LIMIT equ 16384
DECODE_WIDTH_LIMIT equ 16384
FORCE_HIGHBITDEPTH_DECODING equ 0
HAVE_ARM_CRC32 equ 0
HAVE_AVX equ 0
HAVE_AVX2 equ 0
HAVE_FEXCEPT equ 1
HAVE_MMX equ 0
HAVE_NEON equ 1
HAVE_NEON_DOTPROD equ 0
HAVE_NEON_I8MM equ 0
HAVE_PTHREAD_H equ 1
HAVE_SSE equ 0
HAVE_SSE2 equ 0
HAVE_SSE3 equ 0
HAVE_SSE4_1 equ 0
HAVE_SSE4_2 equ 0
HAVE_SSSE3 equ 0
HAVE_SVE equ 0
HAVE_SVE2 equ 0
HAVE_UNISTD_H equ 1
HAVE_VSX equ 0
HAVE_WXWIDGETS equ 0
STATIC_LINK_JXL equ 0
